Mailinglist Archive: opensuse-bugs (15837 mails)

< Previous Next >
[Bug 243007] gnome-commander-1.1.7-4 : array subscript is above array bounds
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 31 Jul 2007 18:51:57 -0600 (MDT)
  • Message-id: <20070801005157.4D269245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=243007#c1


JP Rosevear <jpr@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #1 from JP Rosevear <jpr@xxxxxxxxxx>  2007-07-31 18:51:56 MST ---
This was fixed with bug 188733


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages